import request from '@/utils/request'

export function deptBindLine(data: any) {
    return request({
        url: '/device-boot/deptLine/deptBindLine',
        method: 'post',
        data: data
    })
}
